
OTICS (Thailand) Co., Ltd. - Parent project #538

[PJ240020] Infrastructure IoT system for OTICS(Thailand)

04 May 2024 15:21 - Ryo Nozaki

Status: Closed Start date: 04 Jun 2024

Priority: Normal Due date: 30 Jun 2025

Assignee: Ryo Nozaki Spent time: 1160.00 hours

Description

Subtasks:

Project progress work # 502: [Coding] Infrastructure IoT system for OTICS(Thailand)  PL... Closed

Project progress work # 503: [Coding] Infrastructure IoT system for OTICS(Thailand)  PHP Closed

Project progress work # 596: [Requirement and support] Infrastructure IoT system for OT... Closed

  Project progress work # 1011: Back-End Web dashboard application PHP Closed

Project progress work # 636: Electrical drawing design Closed

Project progress work # 645: [ Installation&On-site support ] Power meter monitoring sy... Closed

  Project progress work # 679: Power meter monitoring Closed

Project progress work # 688: [ Task ] Coding C# Transfer data PLC to DB Closed

  Project progress work # 703: Make The User Manual Closed

Project progress work # 799: Check Power meter Closed

Sales support # 834: ADVICS Table Server Closed

Project progress work # 876: Check Power meter Closed

History

#1 - 16 Nov 2024 08:01 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 06 Nov 2025 08:20 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ240020]Infrastructure IoT system for OTICS(Thailand) to [PJ240020] Infrastructure IoT system for OTICS(Thailand)

- Status changed from In Progress to Closed
